/* CSS Menu */

#menutitle {
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:10px
}

#tblMenu3 td {
	padding-left:30px;
}


#tblMenu3 a{
	width:100%;height:100%;display:block; 
	color:#8b0000;
	text-decoration:none;
} 
#tblMenu3 a:hover{
	width:100%;height:100%;display:block;
	color:#FFFFFF;
	
}

#tblMenu3 td:hover {
	color:#FFFFFF;
	background: url("/images/td_bg_hov.gif") no-repeat top center;
}

